<div id="tester">
  <div onClick="window.print()" class="print">
    ⎙
  </div>
  <div class="size">
    <input autocomplete="off" id="fontSize" type="range" name="font-size" min="15" max="300" value="80">
  </div>
  <div class="sort">
    <div onClick="sortOut()" id="sort" class="">◒</div>
  </div>
  <div class="colors">
    <div class="color">
      <input id="textColor" type="color" name="text-color" value="#000000">
    </div>
    <div class="color">
      <input id="backColor" type="color" name="background-color" value="#FFFFFF">
    </div>
  </div>
</div>
